
version: "3"
services:
    rabbitmq_server:
        container_name: 'rabbitmq_server'
        build: './rabbitmq_server'
        networks:
            - default
    rabbitmq_client:
        build: './rabbitmq_client'
        links: 
            - rabbitmq_server
        networks:
            - default
        tty: true